欢迎来到 DPDK交流社区 ,有什么问题可以尽管在这里提问,您将会收到社区其他成员的回答;也可以将您的总结写在这里,为社区其他成员提供帮助。 QQ交流2群:635461501

DPDK为什么要求在2.6.33版本以上的内核

0 投票
是有什么优化吗,我用2.6.32内核版本抓包,速度一直达不到5Gbps
最新提问 9月 12, 2018 分类:DPDK sample解惑 | 用户: lnfuzhe (140 分)

2 个回答

0 投票
似乎是和内存管理相关。用2.6.32需要打补丁。
最新回答 9月 14, 2018 用户: sysight (12,820 分)
0 投票
建议最好用新一点的内核,应该涉及到内存管理!
最新回答 11月 2, 2018 用户: dpdk_lover (2,420 分)
...